@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.invite_person: StringResource by lazy {
      StringResource("string:invite_person", "invite_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9422, 41),
      ))
    }

public val Res.string.invite_settings: StringResource by lazy {
      StringResource("string:invite_settings", "invite_settings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9464, 43),
      ))
    }

public val Res.string.invite_students_directly: StringResource by lazy {
      StringResource("string:invite_students_directly", "invite_students_directly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9508, 64),
      ))
    }

public val Res.string.invite_via_email: StringResource by lazy {
      StringResource("string:invite_via_email", "invite_via_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9573, 52),
      ))
    }

public val Res.string.invite_via_parents: StringResource by lazy {
      StringResource("string:invite_via_parents", "invite_via_parents", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9626, 50),
      ))
    }

public val Res.string.invite_via_share: StringResource by lazy {
      StringResource("string:invite_via_share", "invite_via_share", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9677, 40),
      ))
    }

public val Res.string.invite_via_sms: StringResource by lazy {
      StringResource("string:invite_via_sms", "invite_via_sms", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9718, 46),
      ))
    }

public val Res.string.key_created_on: StringResource by lazy {
      StringResource("string:key_created_on", "key_created_on", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9765, 42),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9808, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9837, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9874, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9916, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9962, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 9992, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10053, 52),
      ))
    }

public val Res.string.last_updated: StringResource by lazy {
      StringResource("string:last_updated", "last_updated", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10106, 36),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10184, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10143, 40),
      ))
    }

public val Res.string.learn_more: StringResource by lazy {
      StringResource("string:learn_more", "learn_more", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10214, 34),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10305, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10249, 55),
      ))
    }

public val Res.string.lesson: StringResource by lazy {
      StringResource("string:lesson", "lesson", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10446, 22),
      ))
    }

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10332, 49),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10382, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10418, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10469, 48),
      ))
    }

public val Res.string.license_text: StringResource by lazy {
      StringResource("string:license_text", "license_text", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10518, 92),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10611, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10646, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10673, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10701, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10723, 22),
      ))
    }

public val Res.string.loss_access_passkey_dialog: StringResource by lazy {
      StringResource("string:loss_access_passkey_dialog", "loss_access_passkey_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10746, 138),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10885, 20),
      ))
    }

public val Res.string.manage: StringResource by lazy {
      StringResource("string:manage", "manage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11120, 22),
      ))
    }

public val Res.string.manage_account: StringResource by lazy {
      StringResource("string:manage_account", "manage_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10906, 42),
      ))
    }

public val Res.string.manage_enrollments: StringResource by lazy {
      StringResource("string:manage_enrollments", "manage_enrollments", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 10949, 50),
      ))
    }

public val Res.string.manage_indicators: StringResource by lazy {
      StringResource("string:manage_indicators", "manage_indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11000, 49),
      ))
    }

public val Res.string.manage_school_directories: StringResource by lazy {
      StringResource("string:manage_school_directories", "manage_school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11050, 69),
      ))
    }

public val Res.string.map: StringResource by lazy {
      StringResource("string:map", "map", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11200, 15),
      ))
    }

public val Res.string.mapping: StringResource by lazy {
      StringResource("string:mapping", "mapping", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11172, 27),
      ))
    }

public val Res.string.mappings: StringResource by lazy {
      StringResource("string:mappings", "mappings", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11143, 28),
      ))
    }

public val Res.string.memory_card: StringResource by lazy {
      StringResource("string:memory_card", "memory_card", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11216, 35),
      ))
    }

public val Res.string.minute_unit: StringResource by lazy {
      StringResource("string:minute_unit", "minute_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11252, 23),
      ))
    }

public val Res.string.monthly: StringResource by lazy {
      StringResource("string:monthly", "monthly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11276, 27),
      ))
    }

public val Res.string.months: StringResource by lazy {
      StringResource("string:months", "months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11304, 22),
      ))
    }

public val Res.string.more_info: StringResource by lazy {
      StringResource("string:more_info", "more_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11327, 29),
      ))
    }

public val Res.string.more_options: StringResource by lazy {
      StringResource("string:more_options", "more_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11357, 36),
      ))
    }

public val Res.string.name: StringResource by lazy {
      StringResource("string:name", "name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11394, 20),
      ))
    }

public val Res.string.network_powered_by: StringResource by lazy {
      StringResource("string:network_powered_by", "network_powered_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11415, 54),
      ))
    }

public val Res.string.new_password: StringResource by lazy {
      StringResource("string:new_password", "new_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11470, 36),
      ))
    }

public val Res.string.next: StringResource by lazy {
      StringResource("string:next", "next", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11535, 20),
      ))
    }

public val Res.string.next_button: StringResource by lazy {
      StringResource("string:next_button", "next_button", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11507, 27),
      ))
    }

public val Res.string.no_sections_yet: StringResource by lazy {
      StringResource("string:no_sections_yet", "no_sections_yet", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11556, 103),
      ))
    }

public val Res.string.no_textbooks_available: StringResource by lazy {
      StringResource("string:no_textbooks_available", "no_textbooks_available", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11660, 62),
      ))
    }

public val Res.string.none: StringResource by lazy {
      StringResource("string:none", "none", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11723, 20),
      ))
    }

public val Res.string.not_equals: StringResource by lazy {
      StringResource("string:not_equals", "not_equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11744, 38),
      ))
    }

public val Res.string.not_in_list: StringResource by lazy {
      StringResource("string:not_in_list", "not_in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11783, 35),
      ))
    }

public val Res.string.not_set: StringResource by lazy {
      StringResource("string:not_set", "not_set", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11819, 27),
      ))
    }

public val Res.string.number_active_users: StringResource by lazy {
      StringResource("string:number_active_users", "number_active_users", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11847, 59),
      ))
    }

public val Res.string.number_of_activities: StringResource by lazy {
      StringResource("string:number_of_activities", "number_of_activities", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11907, 56),
      ))
    }

public val Res.string.number_sessions: StringResource by lazy {
      StringResource("string:number_sessions", "number_sessions", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 11964, 47),
      ))
    }

public val Res.string.offline_usage_percentage: StringResource by lazy {
      StringResource("string:offline_usage_percentage", "offline_usage_percentage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12012, 52),
      ))
    }

public val Res.string.ok: StringResource by lazy {
      StringResource("string:ok", "ok", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12065, 14),
      ))
    }

public val Res.string.old_password: StringResource by lazy {
      StringResource("string:old_password", "old_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12080, 36),
      ))
    }

public val Res.string.onboardingDescription1: StringResource by lazy {
      StringResource("string:onboardingDescription1", "onboardingDescription1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12117, 146),
      ))
    }

public val Res.string.onboardingDescription2: StringResource by lazy {
      StringResource("string:onboardingDescription2", "onboardingDescription2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12264, 138),
      ))
    }

public val Res.string.onboardingDescription3: StringResource by lazy {
      StringResource("string:onboardingDescription3", "onboardingDescription3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12403, 230),
      ))
    }

public val Res.string.onboardingDescription4: StringResource by lazy {
      StringResource("string:onboardingDescription4", "onboardingDescription4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12634, 82),
      ))
    }

public val Res.string.onboardingTitle1: StringResource by lazy {
      StringResource("string:onboardingTitle1", "onboardingTitle1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12717, 64),
      ))
    }

public val Res.string.onboardingTitle2: StringResource by lazy {
      StringResource("string:onboardingTitle2", "onboardingTitle2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12782, 64),
      ))
    }

public val Res.string.onboardingTitle3: StringResource by lazy {
      StringResource("string:onboardingTitle3", "onboardingTitle3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12847, 40),
      ))
    }

public val Res.string.onboardingTitle4: StringResource by lazy {
      StringResource("string:onboardingTitle4", "onboardingTitle4", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12888, 44),
      ))
    }

public val Res.string.`open`: StringResource by lazy {
      StringResource("string:open", "open", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12933, 20),
      ))
    }

public val Res.string.or: StringResource by lazy {
      StringResource("string:or", "or", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12954, 14),
      ))
    }

public val Res.string.other: StringResource by lazy {
      StringResource("string:other", "other", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13068, 21),
      ))
    }

public val Res.string.other_options: StringResource by lazy {
      StringResource("string:other_options", "other_options", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 12969, 41),
      ))
    }

public val Res.string.other_way_to_sign_in: StringResource by lazy {
      StringResource("string:other_way_to_sign_in", "other_way_to_sign_in", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13011, 56),
      ))
    }

public val Res.string.parent: StringResource by lazy {
      StringResource("string:parent", "parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13224, 22),
      ))
    }

public val Res.string.parents_only: StringResource by lazy {
      StringResource("string:parents_only", "parents_only", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13090, 36),
      ))
    }

public val Res.string.parents_register_and: StringResource by lazy {
      StringResource("string:parents_register_and", "parents_register_and", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13127, 96),
      ))
    }

public val Res.string.passkey: StringResource by lazy {
      StringResource("string:passkey", "passkey", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14314, 27),
      ))
    }

public val Res.string.passkey_a1: StringResource by lazy {
      StringResource("string:passkey_a1", "passkey_a1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13247, 158),
      ))
    }

public val Res.string.passkey_a2: StringResource by lazy {
      StringResource("string:passkey_a2", "passkey_a2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13406, 122),
      ))
    }

public val Res.string.passkey_a3: StringResource by lazy {
      StringResource("string:passkey_a3", "passkey_a3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13529, 258),
      ))
    }

public val Res.string.passkey_description: StringResource by lazy {
      StringResource("string:passkey_description", "passkey_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13788, 199),
      ))
    }

public val Res.string.passkey_not_supported: StringResource by lazy {
      StringResource("string:passkey_not_supported", "passkey_not_supported", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 13988, 65),
      ))
    }

public val Res.string.passkey_q1: StringResource by lazy {
      StringResource("string:passkey_q1", "passkey_q1", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14054, 42),
      ))
    }

public val Res.string.passkey_q2: StringResource by lazy {
      StringResource("string:passkey_q2", "passkey_q2", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14097, 54),
      ))
    }

public val Res.string.passkey_q3: StringResource by lazy {
      StringResource("string:passkey_q3", "passkey_q3", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14152, 62),
      ))
    }

public val Res.string.passkey_title: StringResource by lazy {
      StringResource("string:passkey_title", "passkey_title", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14215, 69),
      ))
    }

public val Res.string.passkeys: StringResource by lazy {
      StringResource("string:passkeys", "passkeys", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14285, 28),
      ))
    }

public val Res.string.password_cannot_be_empty: StringResource by lazy {
      StringResource("string:password_cannot_be_empty", "password_cannot_be_empty", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14342, 64),
      ))
    }

public val Res.string.password_label: StringResource by lazy {
      StringResource("string:password_label", "password_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14407, 34),
      ))
    }

public val Res.string.password_must_be_at_least: StringResource by lazy {
      StringResource("string:password_must_be_at_least", "password_must_be_at_least", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14442, 85),
      ))
    }

public val Res.string.password_not_set_error: StringResource by lazy {
      StringResource("string:password_not_set_error", "password_not_set_error", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14528, 78),
      ))
    }

public val Res.string.password_placeholder: StringResource by lazy {
      StringResource("string:password_placeholder", "password_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14607, 56),
      ))
    }

public val Res.string.password_too_short: StringResource by lazy {
      StringResource("string:password_too_short", "password_too_short", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14664, 78),
      ))
    }

public val Res.string.paste_link_here: StringResource by lazy {
      StringResource("string:paste_link_here", "paste_link_here", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14743, 51),
      ))
    }

public val Res.string.paste_url: StringResource by lazy {
      StringResource("string:paste_url", "paste_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 14795, 29),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString2Resources(map: MutableMap<String, StringResource>) {
  map.put("invite_person", Res.string.invite_person)
  map.put("invite_settings", Res.string.invite_settings)
  map.put("invite_students_directly", Res.string.invite_students_directly)
  map.put("invite_via_email", Res.string.invite_via_email)
  map.put("invite_via_parents", Res.string.invite_via_parents)
  map.put("invite_via_share", Res.string.invite_via_share)
  map.put("invite_via_sms", Res.string.invite_via_sms)
  map.put("key_created_on", Res.string.key_created_on)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_updated", Res.string.last_updated)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("learn_more", Res.string.learn_more)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson", Res.string.lesson)
  map.put("lesson_assessment", Res.string.lesson_assessment)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("license_text", Res.string.license_text)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("loss_access_passkey_dialog", Res.string.loss_access_passkey_dialog)
  map.put("male", Res.string.male)
  map.put("manage", Res.string.manage)
  map.put("manage_account", Res.string.manage_account)
  map.put("manage_enrollments", Res.string.manage_enrollments)
  map.put("manage_indicators", Res.string.manage_indicators)
  map.put("manage_school_directories", Res.string.manage_school_directories)
  map.put("map", Res.string.map)
  map.put("mapping", Res.string.mapping)
  map.put("mappings", Res.string.mappings)
  map.put("memory_card", Res.string.memory_card)
  map.put("minute_unit", Res.string.minute_unit)
  map.put("monthly", Res.string.monthly)
  map.put("months", Res.string.months)
  map.put("more_info", Res.string.more_info)
  map.put("more_options", Res.string.more_options)
  map.put("name", Res.string.name)
  map.put("network_powered_by", Res.string.network_powered_by)
  map.put("new_password", Res.string.new_password)
  map.put("next", Res.string.next)
  map.put("next_button", Res.string.next_button)
  map.put("no_sections_yet", Res.string.no_sections_yet)
  map.put("no_textbooks_available", Res.string.no_textbooks_available)
  map.put("none", Res.string.none)
  map.put("not_equals", Res.string.not_equals)
  map.put("not_in_list", Res.string.not_in_list)
  map.put("not_set", Res.string.not_set)
  map.put("number_active_users", Res.string.number_active_users)
  map.put("number_of_activities", Res.string.number_of_activities)
  map.put("number_sessions", Res.string.number_sessions)
  map.put("offline_usage_percentage", Res.string.offline_usage_percentage)
  map.put("ok", Res.string.ok)
  map.put("old_password", Res.string.old_password)
  map.put("onboardingDescription1", Res.string.onboardingDescription1)
  map.put("onboardingDescription2", Res.string.onboardingDescription2)
  map.put("onboardingDescription3", Res.string.onboardingDescription3)
  map.put("onboardingDescription4", Res.string.onboardingDescription4)
  map.put("onboardingTitle1", Res.string.onboardingTitle1)
  map.put("onboardingTitle2", Res.string.onboardingTitle2)
  map.put("onboardingTitle3", Res.string.onboardingTitle3)
  map.put("onboardingTitle4", Res.string.onboardingTitle4)
  map.put("open", Res.string.`open`)
  map.put("or", Res.string.or)
  map.put("other", Res.string.other)
  map.put("other_options", Res.string.other_options)
  map.put("other_way_to_sign_in", Res.string.other_way_to_sign_in)
  map.put("parent", Res.string.parent)
  map.put("parents_only", Res.string.parents_only)
  map.put("parents_register_and", Res.string.parents_register_and)
  map.put("passkey", Res.string.passkey)
  map.put("passkey_a1", Res.string.passkey_a1)
  map.put("passkey_a2", Res.string.passkey_a2)
  map.put("passkey_a3", Res.string.passkey_a3)
  map.put("passkey_description", Res.string.passkey_description)
  map.put("passkey_not_supported", Res.string.passkey_not_supported)
  map.put("passkey_q1", Res.string.passkey_q1)
  map.put("passkey_q2", Res.string.passkey_q2)
  map.put("passkey_q3", Res.string.passkey_q3)
  map.put("passkey_title", Res.string.passkey_title)
  map.put("passkeys", Res.string.passkeys)
  map.put("password_cannot_be_empty", Res.string.password_cannot_be_empty)
  map.put("password_label", Res.string.password_label)
  map.put("password_must_be_at_least", Res.string.password_must_be_at_least)
  map.put("password_not_set_error", Res.string.password_not_set_error)
  map.put("password_placeholder", Res.string.password_placeholder)
  map.put("password_too_short", Res.string.password_too_short)
  map.put("paste_link_here", Res.string.paste_link_here)
  map.put("paste_url", Res.string.paste_url)
}
